 @charset "utf-8";
/* CSS Document */



/****************Responsive site********************/


html { 
 -webkit-text-size-adjust: 100%;
}


@media only screen and (min-width: 450px) {
	p, .bulletpoints-links, .link, .g, .bulletpointsnum,
        .bulletpoints, .bulletpointsb, .bulletpointsw, .bulletpointscir, .white, .bulletpointsabcd { font-size: 19px;}
}

@media only screen and (max-width: 450px) {
	p, .bulletpoints-links, .link, .g, .bulletpointsnum,
        .bulletpoints, .bulletpointsb, .bulletpointsw, .bulletpointscir, .white, .bulletpointsabcd { font-size: 17px;}
}

@media only screen and (min-width: 600px) {
	.h1black, .h1white {
      font-size: 2.8em;
      /*text-align:left;*/
   }
}

@media only screen and (min-width: 400px) and (max-width: 600px) {
	.h1black, .h1white {
      font-size: 2.3em;
      /*text-align:left;*/
   }
}

@media only screen and (max-width: 400px) {
	.h1black, .h1white {
      font-size: 2.1em;
   }
}

@media only screen and (min-width: 450px) {
	.h2black, .h2white {
      font-size:1.9em;
   }
}

@media only screen and (max-width: 450px) {
	.h2black, .h2white {
      font-size:1.5em;
   }
}

@media only screen and (min-width: 400px) {
	.h3black, h3white {
      font-size:1.7em;
   }
}

@media only screen and (max-width: 400px) {
	.h3black, h3white {
      font-size:1.14em;
   }
}

.video-container {
	position:relative;
	padding-bottom:54.25%;
	padding-top:0;
	height:0;
	overflow:hidden;
        border:15px solid #111;
        border-radius:4px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


img {
 max-width:100%;
}



.likeshare {
width:135px;
height:30px;
border-radius:3px;
padding-top:10px;
padding-left:10px;
background-color: #f1f1f1;
border:1px solid #f1f1f1;
}

.liketwitter {
width:210px;
height:30px;
border-radius:3px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
background-color: #f1f1f1;
border:1px solid #dadada;
}


.likeandshare {
height:42px;
border:1px dashed #dfdfdf;
border-radius:3px;
padding-top:20px;
padding-left:20px;
margin-left:auto;
margin-right:auto;
background-color: #f5f5f5;
}


/*****************************************header************************/

#headernew {
height:60px;
width:100%;
background-color:#fff
}

#underheader {
height: 600px;
width: 100%;
background-image: url(images/beach.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;
background-position: 50% 50%;
}

@media only screen and (max-width: 600px) {
      #underheader {
           height:550px;
  }
}

@media only screen and (min-width: 600px) {
      #underheader {
           padding-top:20px;
           padding-bottom:20px;
  }
}

#insideunderheader {
width:100%;
width:90%; 
background-color:#fff;
margin:0 auto;
position: relative;
background: rgba(0,0,0,0.3); 
top: 50%;
transform: perspective(1px) translateY(-50%);
padding:5px;
box-sizing: border-box;
}

@media only screen and (min-width: 680px) {
#insideunderheader {width:600px;}
}


#testunderheader {
height: 600px;
width: 100%;
background-image: url(images/beach.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;
background-position: 50% 50%;
}

@media only screen and (max-width: 600px) {
      #testunderheader {
           height:550px;
  }
}

@media only screen and (min-width: 600px) {
      #testunderheader {
           padding-top:20px;
           padding-bottom:20px;
  }
}

#testinsideunderheader {
width:100%;
width:90%; 
background-color:#fff;
margin:0 auto;
background: rgba(0,0,0,0.3); 
padding:5px;
box-sizing: border-box;
opacity:0.5;
}

@media only screen and (min-width: 680px) {
#testinsideunderheader {width:600px;}
}




#header-container {
height:66px;
width:100%;
background-color:#fff;
/*border-bottom:1px #eee solid;*/
box-sizing: border-box;
position:fixed;
z-index:1;
}

.header {
height:65px;
width:90%; 
box-sizing: border-box;
padding-top:13px;
margin:0 auto;
}

@media only screen and (min-width: 680px) {
      .header {width:600px;}
}

.space71 {
height:55px;
margin:0 auto;
background-color:#fff;
clear:both;
}

.space72 {
height:65px;
margin:0 auto;
background-color:#fff;
clear:both;
}

.textbutton {
display:block;
width:75px;
height:38px;
font-family: 'Roboto', sans-serif;
color:#fff;
float:right;
font-size:13px;
text-align:center;
font-weight:bold;
text-decoration:none;
background-color:#e76363;
line-height:39px;
border-radius:3px;
box-sizing: border-box;
margin:0;
/*transition: .4s background-color;
box-shadow: 0 13px 17px -7px #aaa;*/
cursor:pointer;
}

#first-container {
height:100%;
width:100%;
background-color:#ffffff;
}

.first-container-inside {
height:100%;
width:85%; 
background-color:#fff;
box-sizing: border-box;
margin:0 auto;
}

@media only screen and (min-width: 680px) {
      .first-container-inside {width:600px;}
}

#first-container1 {
height:100%;
width:100%;
background-color:#ffffff;
/*background-color:#f5f5f5;*/
border-bottom:7px solid #eeeeee;
}

.first-container-inside1 {
height:100%;
width:90%; 
box-sizing: border-box;
margin:0 auto;
}

@media only screen and (min-width: 680px) {
      .first-container-inside1 {width:600px;}
}


#second-container {
height:100%;
width:100%;
/*background-color:#f3f2eb;
background-color:#f8f8f8;*/
background-color:#27304e;
}

.second-container-inside {
height:100%; 
width:85%; 
box-sizing: border-box;
margin:0 auto;
/*overflow: auto;*/
}

@media only screen and (min-width: 680px) {
      .second-container-inside {width:600px;}
}


#grey-container {
height:100%;
width:100%;
background-color:#f1f1f1;
}

.grey-container-inside {
height:100%; 
width:90%; 
box-sizing: border-box;
margin:0 auto;
}

@media only screen and (min-width: 680px) {
      .grey-container-inside {width:600px;}
}

.divconcerns {
height:130px;
width:100%;
}

img.line {
border:7px solid #fff;
box-sizing: border-box;
border-radius:10px;
width:70%;
}

.divconcernsright {
height:130px;
width:47%;
float:right;
text-align:center;
background-color:#fff;
border-radius:5px;
box-sizing: border-box;
box-shadow: 0 8px 25px -5px #ccc;
}

.divconcernsleft {
height:130px;
width:47%;
float:left;
text-align:center;
background-color:#fff;
border-radius:5px;
box-sizing: border-box;
box-shadow: 0 8px 25px -5px #ccc;
}

.divconcernsmiddle {
height:130px;
width:47%;
text-align:center;
background-color:#fff;
border-radius:5px;
box-sizing: border-box;
margin:0 auto;
box-shadow: 0 8px 25px -5px #ccc;
}

.textmikebutton {
display:block;
width:120px;
height:38px;
font-family:arial;
color:#fff;
float:none;
font-size:13px;
text-align:center;
text-decoration:none;
background-color:#008aff;
line-height:39px;
border-radius:4px;
box-sizing: border-box;
margin:0 auto;
/*transition: .4s background-color;*/
box-shadow: 0 11px 5px -7px #aaa;
cursor:pointer;
}

#third-container {
height:100%;
width:100%;
/*background-color:#f3f2eb;*/
background-color:#fff;
}

.third-container-inside {
height:100%; 
width:90%; 
background-color:#fff;
box-sizing: border-box;
border:4px dotted #777;
margin:0 auto;
padding: 20px;
padding-bottom:30px;
}

@media only screen and (min-width: 680px) {
      .third-container-inside {width:600px;}
}

#forth-container {
height:100%;
width:100%;
background-color:#000;
/*border-bottom:1px solid #ddd;*/
}

.forth-container-inside {
height:800px;
background-color:#000;
box-sizing: border-box;
margin:0 auto;
}

@media only screen and (min-width: 600px) {
      .forth-container-inside {width:600px;}
}

@media only screen and (max-width: 600px) {
      .forth-container-inside {width:90%;}
}

#fifth-container {
height:100%;
width:100%;
background-color:#fff;
/*border-bottom:1px solid #ddd;*/
}

.fifth-container-inside {
height:100%;
background-color:#fff;
box-sizing: border-box;
margin:0 auto;
}

@media only screen and (min-width: 600px) {
      .fifth-container-inside {width:600px;}
}

@media only screen and (max-width: 600px) {
      .fifth-container-inside {width:90%;}
}

#divbox1 {
height:100%;
width:97%;
margin:0 auto;
/*border-left:6px solid #e76363;*/
border-left:2px solid #f07272;
box-sizing: border-box;
padding-left:15px;
}

#divbox2 {
height:100%;
border-left:3px solid #aaa;
box-sizing: border-box;
padding-left:15px;
}

#divbox3 {
height:100%;
border-left:2px solid #e84f4f;
box-sizing: border-box;
padding-left:15px;
}

#divbox4 {
height:100%;
border-left:6px solid #000;
box-sizing: border-box;
padding-left:15px;
}

#divboxgold {
height:100%;
margin:0 auto;
border-left:6px solid #222222;
box-sizing: border-box;
padding-left:15px;
}

#divboxgold2 {
height:100%;
margin:0 auto;
border-left:6px solid #dddddd;
box-sizing: border-box;
padding-left:15px;
}

#divboxg {
height:100%;
border-left:6px solid #478778;
box-sizing: border-box;
padding-left:15px;
}

.circle {
display:block;
width:104px;
height:104px;
background-color:#fff;
border: 4px solid #e84f4f;
border-radius:52px;
box-sizing: border-box;
margin:0 auto;
/*margin-top:20px;*/
} 

.circlein {
display:block;
width:90px;
height:90px;
background-color:#fff;
border-radius:45px;
box-sizing: border-box;
margin:0 auto;
margin-top:3px;
overflow:auto;
}


.button {
display:block;
width:100%;
font-family:trebuchet ms;
color:#aaa;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/ 
background-color:#eee;
border-radius:3px;
border: 1px dotted #ccc;  
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

/*.button:hover {
background-color:#e84f4f;
color:#fff;
}*/

@media only screen and (max-width: 450px) {
	.button {padding-top:20px;
                 padding-bottom:20px;}
}

.button2 {
display:block;
width:100%;
font-family:trebuchet ms;
/*font-family:Merriweather, Georgia, serif !important;*/
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#e84f4f;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:30px;
padding-bottom:30px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

.button2:hover {
background-color:#e84f4f;
color:#fff;
}

@media only screen and (max-width: 450px) {
	.button2 {padding-top:20px;
                 padding-bottom:20px;}
}

.buttona {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#e76363;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

@media only screen and (max-width: 450px) {
	.buttona {padding-top:20px;
                 padding-bottom:20px;}
}

.buttonb {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#e77878;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

@media only screen and (max-width: 450px) {
	.buttonb {padding-top:20px;
                 padding-bottom:20px;}
}

.buttonc {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#e68c8c;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

@media only screen and (max-width: 450px) {
	.buttonc {padding-top:20px;
                 padding-bottom:20px;}
}

.buttond {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#e49f9f;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

@media only screen and (max-width: 450px) {
	.buttond {padding-top:20px;
                 padding-bottom:20px;}
}

.buttone {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#000000;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

@media only screen and (max-width: 450px) {
	.buttone {padding-top:20px;
                 padding-bottom:20px;}
}

.buttonw {
display:block;
width:100%;
height:63px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#ddd;
font-size:21px;
font-weight:100;
text-align:center;
text-decoration:none;
/*background-color:#e76363;*/
background-color:#323d62;
border-radius:5px;
box-sizing: border-box;
line-height:63px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;*/
box-shadow: 0 13px 17px -7px #141f41;
cursor:pointer;
}

.buttonx {
display:block;
width:160px;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#fff;
font-size:19px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-color:#f07272;
border-radius:5px;
box-sizing: border-box;
line-height:59px;
margin:0 auto;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;*/
/*transform: rotate(2deg);*/
cursor:pointer;
}

.buttonindex {
display:block;
width:100%;
height:69px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#fff;
font-size:20px;
font-weight:bold;
text-align:center;
text-decoration:none;
/*background-color:#e76363;*/
background-color:#f07272;
border-radius:5px;
box-sizing: border-box;
line-height:69px;
margin:0 auto;
/*transition: .4s background-color;*/
/*box-shadow: 0 8px 25px -10px #008aff;*/
/*box-shadow: 0 13px 7px -7px #c8c8c8;*/
/*box-shadow: 0 13px 17px -7px #141f41;*/
/*transform: rotate(2deg);*/
cursor:pointer;
}


.buttonsave {
display:block;
width:100%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#777;
font-size:19px;
font-weight:500;
text-align:center;
text-decoration:none;
background-color:#fff;
/*border: 1px solid #323d62;*/
border: 1px solid #aaa;
border-radius:5px;
box-sizing: border-box;
line-height:59px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -17px #141f41;*/
cursor:pointer;
}

.buttonbenefits {
display:block;
width:80%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:19px;
font-weight:500;
text-align:center;
text-decoration:none;
background-color:#e76363;
border-radius:5px;
box-sizing: border-box;
line-height:59px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;*/
box-shadow: 0 13px 17px -7px #aaa;
cursor:pointer;
}

.buttonww {
display:block;
width:300px;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:19px;
font-weight:500;
text-align:center;
text-decoration:none;
background-color:#e76363;
border-radius:5px;
box-sizing: border-box;
line-height:59px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;*/
box-shadow: 0 13px 17px -7px #141f41;
cursor:pointer;
}

.buttonv {
display:block;
width:90%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:19px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-color:#008aff;
border-radius:5px;
box-sizing: border-box;
line-height:59px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;*/
box-shadow: 0 13px 7px -7px #aaa;
cursor:pointer;
}

.button22 {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:700;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;
background-color:#b90000;
background-color:#478778;*/
background-color:#222;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

.button22:hover {
background-color:#b9000;
color:#fff;
}

@media only screen and (max-width: 450px) {
	.button22 {padding-top:20px;
                 padding-bottom:20px;}
}

.button3 {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:700;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;*/
background-color:#b90000;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 5px 3px #aaa;*/
cursor:pointer;
}

.button3:hover {
background-color:#b9000;
color:#fff;
}

@media only screen and (max-width: 450px) {
	.button3 {padding-top:20px;
                 padding-bottom:20px;}
}



.buttong {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:700;
text-align:center;
text-decoration:none;
/*background-color:#dc4b4b;
background-color:#db7979;
background-color:#f0487b;
background-color:#3cb371;*/
background-color:#478778;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:28px;
padding-bottom:28px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 5px 3px #aaa;*/
cursor:pointer;
}

/*.buttong:hover {
background-color:#b9000;
color:#fff;
}*/

@media only screen and (max-width: 450px) {
	.buttong {padding-top:20px;
                 padding-bottom:20px;}
}

.buttoncontainer {
width:100%;
margin:0 auto;
}


/*overflow:auto;*/

.buttonwindex {
display:block;
width:100%;
height:63px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:21px;
font-weight:500;
text-align:center;
text-decoration:none;
background-color:#e76363;
border-radius:5px;
box-sizing: border-box;
line-height:63px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;*/
box-shadow: 0 13px 17px -7px #141f41;
cursor:pointer;
}

.buttonleft {
display:block;
float:left;
width:62%;
height:60px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#fff;
font-size:18px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-color:#f07272;
border-radius:5px 0 0 5px;
box-sizing: border-box;
line-height:59px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}

.buttonright {
display:block;
float:right;
width:38%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#aaa;
font-size:18px;
/*font-weight:bold;*/
text-align:center;
text-decoration:none;
/*background-color:#ea7c7c;
background-color:#4e5b86;*/
/*27304e;*/
border-radius:0 5px 5px 0;
border: 1px dashed #aaa;
border-left: 1px solid #f07272;
box-sizing: border-box;
line-height:59px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;323d62;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}

.buttonleft2 {
display:block;
float:left;
width:62%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#fff;
font-size:18px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-color:#f07272;
/*border-radius:5px 0 0 5px;*/
border-radius:5px 0 0 0;
box-sizing: border-box;
line-height:59px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}

.buttonright2 {
display:block;
float:right;
width:38%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#aaa;
font-size:18px;
/*font-weight:bold;*/
text-align:center;
text-decoration:none;
/*background-color:#ffffff;*/
/*27304e;*/
/*border-radius:0 5px 0 0;*/
border-radius:0 5px 0 0;
border: 1px dashed #aaa; 
border-left:#f07272;
box-sizing: border-box;
line-height:59px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;323d62;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}


.buttonemail {
display:block;
width:100%;
height:59px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#aaa;
font-size:18px;
/*font-weight:bold;*/
text-align:center;
text-decoration:none;
/*border-radius:5px;*/
border-radius:0 0 5px 5px;
border: 1px dashed #aaa;
border-top:none;
box-sizing: border-box;
line-height:57px;
margin:0 auto;
cursor:pointer;
clear:both;
}

.buttonleft3 {
display:block;
float:left;
width:68%;
height:64px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#fff;
font-size:20px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-color:#f07272;
border-radius:5px 0 0 5px;
box-sizing: border-box;
line-height:64px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}

.buttonright3 {
display:block;
float:right;
width:32%;
height:64px;
/*font-family:Merriweather, Georgia, serif !important;
font-family: 'Roboto', sans-serif;*/
font-family:trebuchet ms;
color:#888;
font-size:20px;
/*font-weight:bold;*/
text-align:center;
text-decoration:none;
/*background-color:#ea7c7c;
background-color:#4e5b86;*/
/*27304e;*/
border-radius:0 5px 5px 0;
border: 1px dashed #888;
border-left: 1px solid #f07272;
box-sizing: border-box;
line-height:64px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;
box-shadow: 0 13px 17px -7px #141f41;323d62;*/
/*transform: rotate(-2deg);*/
cursor:pointer;
}

.buttonsend {
display:block;
width:100%;
height:69px;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:19px;
font-weight:500;
text-align:center;
text-decoration:none;
background-color:#e76363;
/*323d62;*/
border-radius:5px;
box-sizing: border-box;
line-height:69px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 8px 25px -10px #008aff;
box-shadow: 0 13px 7px -7px #aaa;*/
box-shadow: 0 13px 17px -7px #aaa;
cursor:pointer;
}

.newbutton {
display:block;
width:100%;
font-family:trebuchet ms;
color:#fff;
font-size:22px;
font-weight:700;
text-align:center;
text-decoration:none;
background-color:#a3c1ad;
/*border: 2px dotted #228b22;*/
border-radius:3px;
box-sizing: border-box;
padding-top:22px;
padding-bottom:22px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

.newbutton:hover {
background-color:#b9000;
color:#fff;
}

@media only screen and (max-width: 450px) {
	.newbutton {padding-top:20px;
                 padding-bottom:20px;}
}

.newbutton2 {
display:block;
width:100%;
font-family:trebuchet ms;
color:#ccc;
font-size:22px;
font-weight:300;
text-align:center;
text-decoration:none;
background-color:#111;
border: 1px dashed #1a1a1a;
border-radius:3px;
box-sizing: border-box;
padding-top:22px;
padding-bottom:22px;
margin:0 auto;
margin-top:10px;
/*transition: .4s background-color;
box-shadow: 0 0 6px 4px #bbb;*/
cursor:pointer;
}

.newbutton2:hover {
background-color:#b9000;
color:#fff;
}

@media only screen and (max-width: 450px) {
	.newbutton2 {padding-top:20px;
                 padding-bottom:20px;}
}

.wordbox {
display:block;
width:100%;
background-color:#f5f5f5;
/*border: 1px solid #d5d5d5;*/
box-sizing: border-box;
border-radius:7px;
margin:0 auto;
overflow: auto;
padding-left:17px;
padding-right:17px;
padding-bottom:15px;
padding-top:15px;
}

/*323d62*/

.wordboxblue {
display:block;
width:100%;
background-color:#f5f5f5;
box-sizing: border-box;
border-radius:7px;
margin:0 auto;
overflow: auto;
padding-left:17px;
padding-right:17px;
padding-bottom:15px;
padding-top:15px;
}

.wordboxdotted {
display:block;
width:100%;
box-sizing: border-box;
border-radius:5px;
border: 1px dashed #aaa;
margin:0 auto;
overflow: auto;
padding-left:20px;
padding-right:20px;
padding-bottom:15px;
padding-top:15px;
}

.citybox {
display:block; 
width:100%;
background-color:#fafafa;
border: 4px solid #ddd;
box-sizing: border-box;
/*border-radius:3px;*/
margin:0 auto;
padding-left:17px; 
padding-right:17px;
padding-bottom:4px;
padding-top:20px;
}

.cityboxin {  
display:block;
width:230px;
/*background-color:blue;
border: 2px dashed #333;*/
box-sizing: border-box; 
margin:0 auto;
text-align:left;
}

.arrowdown {
height:100%;
width:100%;
}

.top-navy-steps {
height:100%;
width:650px;
margin-left:auto;
margin-right:auto;
}

@media only screen and (max-width: 600px) {
      .top-navy-steps {
            width:83%;
}
}

.top-navy-steps ul {
padding:0;
margin:0;
}

.top-navy-steps li {
list-style-type:none;
}

.top-navy-steps li a {
color:#bbbbbb;
font-family:arial;
line-height:55px;
font-size:12px;
text-decoration:none;
padding-top:10px;
padding-bottom:10px;
padding-left:18px;
padding-right:18px;
background-color: #111111;
border: 1px solid #000000;
border-radius:3px;
}


.link {
        /*font-family:Merriweather, Georgia, serif !important;*/
        font-family: 'Roboto', sans-serif;
	color:#f07272;
	padding:0;
        font-weight:bold;
	margin:0;
        line-height:1.5;
        text-decoration:none;
        border-bottom: 3px #f07272 solid;
        padding-left:1px;
        padding-right:1px;
}

.linkindex {
        /*font-family:Merriweather, Georgia, serif !important;*/
        font-family: 'Roboto', sans-serif;
	color:#bbb;
	padding:0;
        font-weight:bold;
	margin:0;
        line-height:1.5;
        text-decoration:none;
        border-bottom: 3px #e76363 solid;
        padding-left:1px;
        padding-right:1px;
}

/*.link:hover {
        background-color:red;
        color:#ffffff;
}*/

/*Merriweather, Georgia, serif !important;*/

.bulletpointsnum ul {
margin:0;
padding:0;
overflow:visible;
}

.bulletpointsnum li {
list-style-type:decimal;
color:#111;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:25px;
overflow:visible;
}

.bulletpoints ul {
padding:0;
margin:0;
overflow:visible;
}

.bulletpoints li {
list-style-type:square;
color:#111;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:25px;
overflow:visible;
}

.bulletpointscir ul {
padding:0;
margin:0;
overflow:visible;
}

.bulletpointscir li {
list-style-type:disc;
color:#fff;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Georgia, serif !important;*/
line-height:1.6;
font-weight:100;
overflow: visible;
margin-left:35px;
}

.bulletpointsabcd ul {
padding:0;
margin:0;
}

.bulletpointsabcd li {
list-style-type:upper-latin;
color:#333;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:20px;
}

.bulletpointscity ul {
padding:0;
margin:0;
}

.bulletpointscity li {
list-style-type:square;
color:#f5deb3;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:-10px;
}

.bulletpointsb ul {
padding:0;
margin:0;
}

.bulletpointsb li {
list-style-type:square;
color:#d1d1d1;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:-10px;
}

.bulletpointsy ul {
padding:0;
margin:0;
}

.bulletpointsy li {
list-style-type:square;
color:#f5deb3;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:-10px;
}

.bulletpointsw ul {
padding:0;
margin:0;
}

.bulletpointsw li {
list-style-type:square;
color:#fff;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
line-height:1.6;
font-weight:100;
margin-left:10px;
}

.bulletpoints-links ul {
padding:0;
margin:0;
}

.bulletpoints-links li {
list-style-type:square;
color:#585858;
font-family: 'Roboto', sans-serif;
/*font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
font-family:arial;
line-height:1.5;
}


/*******************************************top navy********************/

#imgcontainer {
width:900px;
height:100%;
margin: 0 auto;
background-color:#cccccc;
}

@media only screen and (max-width: 910px) {
      #imgcontainer {
            width:100%;
}
}


#index-content {
height:100%;
width:650px;
background-color: #ffffff;
margin-left:auto;
margin-right:auto;
/*border-left:1px solid #f1f1f1;
border-right:1px solid #f1f1f1;*/
}

@media only screen and (max-width: 690px) {
      #index-content {
            width:85%;
            padding-left:0;
            padding-right:0;
}
}



.right-box {
height:155px;
width:281px;
/*background-color:#ffffff;*/
border-radius:5px;
float:right;
border:1px #ffffff solid;
}

.middle-box {
height:155px;
width:281px;
margin: 0 auto;
/*background-color:#ffffff;*/
border-radius:5px;
border:1px #ffffff solid;
}

.left-box {
height:155px;
width:281px;
/*background-color:#ffffff;*/
border-radius:5px;
float:left;
border:1px #ffffff solid;
}



hr.style {
border:0;
height:0;
width:14%;
border-top:1px solid #4b5985;
clear:both;
}

hr.style1 {
border:0;
height:0;
width:30%;
border-top:2px solid #f07272;
clear:both;
}

hr.style2 {
border:0;
height:0;
border-top:1px dotted #333;
width:65%;
clear:both;
}

hr.style3 {
border:0;
height:0;
border-top:2px dashed #ddd;
width:90%;
clear:both;
}

hr.style4 {
border:0;
height:0;
border-top:1px dotted #444;
width:25%;
clear:both;
}

hr.style5 {
border:0;
height:0;
border-top:1px dotted #444;
width:5%;
clear:both;
}

hr.greenline {
border:0;
height:0;
border-top:3px dotted #e84f4f;
width:25%;
clear:both;
}

hr.blueline {
border:0;
height:0;
border-top:4px solid #306fc4;
width:25%;
}


p {
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
color:#000000;
line-height:1.7;
font-weight:100;
margin:0;
}

p.image {
font-family: 'Roboto', sans-serif;
color:#c1c1c1;
font-size:13px;
line-height:1.7;
font-weight:100;
margin-top: 5px;
}

p.white {
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
/*font-family:Georgia, serif !important;
font-family:Palatino Linotype,Palatino,Palatino LT STD,Book Antiqua,Georgia,serif;*/
color:#fff;
line-height:1.7;
font-weight:100;
margin:0;
}

p.ctawhite {
font-family:arial;
color:#ffffff;
line-height:1.8;
font-size: 13px;
}

p.qwhite {
font-family:Merriweather, Georgia, serif !important;
color:#6f6f6f;
line-height:1.6;
margin:0;
}

p.qblack {
font-family:Merriweather, Georgia, serif !important;
color:#aaaaaa;
line-height:1.6;
margin:0;
}

p.small {
font-family:Merriweather, Georgia, serif !important;
color:#aaa;
line-height:1.5;
margin:0;
font-size:17px;
background-color:#fff8dc;
margin-top:0;
padding-top:7px;
padding-bottom:7px;
}

p.logo {
font-family:Merriweather, Georgia, serif !important;
color:#555;
line-height:1.5;
margin:0;
font-size:17px;
padding-top:5px;
margin-left:60px;
}

p.logo1 {
font-family:Merriweather, Georgia, serif !important;
color:#555;
line-height:1.5;
margin:0;
font-size:17px;
padding-top:5px;
}

p.copy {
font-family:Trebuchet MS;
font-size:13px;
color:#888;
line-height:50px;
margin:0;
}

b {
color:#000000;
}

b.bwhite {
color:#fff;
}

h1.h1black {
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;*/
margin:0;
line-height:1.3;
text-decoration:none;
}

h1.h1white {
font-family: 'Roboto', sans-serif;
/*font-family:arial;
font-family:Merriweather, Georgia, serif !important;*/
color:#fff;
margin:0;
line-height:1.3;
text-decoration:none;
font-weight:300;
}

h1.h1whiterobo {
font-family: 'Roboto', sans-serif;
color:#fff;
margin:0;
line-height:1.5;
font-weight:100;
text-decoration:none;
}


h2.h2black {
color:#000000;
margin:0;
line-height:1.7;
text-decoration:none;
font-weight:100;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;*/
}

h2.h2white {
color:#ffffff;
margin:0;
line-height:1.5;
text-decoration:none;
font-weight:100;
font-family: 'Roboto', sans-serif;
/*font-family:Merriweather, Georgia, serif !important;*/
}

h3.h3black {
color:#000000;
margin:0;
line-height:2;
font-weight:100;
text-decoration:none;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
}

h3.h3white {
color:#fff;
margin:0;
line-height:1.7;
font-weight:100;
text-decoration:none;
/*font-family:Merriweather, Georgia, serif !important;*/
font-family: 'Roboto', sans-serif;
}

.quote {
font-family:georgia;
font-size:17px;
color:#444444;
line-height:34px;
}




/******************************************p, h, bullet and link***************/


#container22 {
background-color: #ffffff;
position:absolute;
width:100%;
top:50%;
margin-top: -260px;
left:0;
border-top:2px solid #dddddd;
border-bottom:2px solid #dddddd;
}

#content22 {
background-color: #ffffff;
width:900px;
margin-left:auto;
margin-right:auto;
height:520px;
border-radius:5px;
}

/*****************************************cta's*******************************/



.spacecolor {
height:9px;
background-color:#f5a9a9;
}

.space10 {
height:5px;
clear:both;
}

.space10 {
height:10px;
clear:both;
}

.space15 {
height:15px;
clear:both;
}

.space20 {
height:20px;
clear:both;
}

.space20move {
height:20px;
clear:both;
}

@media only screen and (min-width: 400px) {
.space20move {
      height:30px;
   }
}

.space15move {
height:15px;
clear:both;
}

@media only screen and (min-width: 400px) {
.space15move {
      height:25px;
   }
}

.space25 {
height:25px;
}

.space30 {
height:30px;
clear:both;
}

.space35 {
height:35px;
clear:both;
}

.space39 {
height:39px;
margin-left:auto;
margin-right:auto;
}

.space40 {
height:40px;
clear:both;
}

.space45 {
height:45px;
clear:both;
}

.space40min {
height:40px;
background-color:#fff;
}

@media only screen and (max-width: 450px) {
	.space40min {height:50px;}
}

.space50 {
height:50px;
clear:both;
}

.space55 {
height:55px;
clear:both;
}

.space60 {
height:60px;
clear:both;
}

.space65 {
height:65px;
clear:both;
}

.space70 {
height:70px;
clear:both;
}


.space75 {
height:75px;
clear:both;
}

.space80 {
height:80px;
clear:both;
}

.space85 {
height:85px;
clear:both;
}

.space79 {
height:79px;
margin-left:auto;
margin-right:auto;
/*background-color:#cccccc;*/
}

.space90 {
height:90px;
clear:both;
}

.space95 {
height:95px;
clear:both;
}

.space90line {
height:90px;
margin-left:auto;
margin-right:auto;
/*border-bottom:1px dashed #cccccc;
background-color:#cccccc;*/
}


.space100 {
height:100px;
clear:both;
}

.space110 {
height:110px;
clear:both;
}

.space105 {
height:105px;
clear:both;
}

.space110 {
height:120px;
clear:both;
} 

.space120 {
height:120px;
clear:both;
} 

.space125 {
height:125px;
clear:both;
}

.space130 {
height:130px;
clear:both;
}
.space140 {
height:140px;
clear:both;
}

.space150 {
height:150px;
clear:both;
}

.space170 {
height:170px;
clear:both;
}

.space180 {
height:180px;
clear:both;
}

.space190 {
height:190px;
clear:both;
}

.space154 {
height:154px;
margin-left:auto;
margin-right:auto;
}

.space320 {
height:320px;
margin-left:auto;
margin-right:auto;
}

.space200 {
height:200px;
clear:both;
}

.space220 {
height:220px;
clear:both;
}

.space250 {
height:250px;
margin-left:auto;
margin-right:auto;
}

/*********************************spaces***********************************/



#footer-container {
width:100%;
height:50px;
background-color: #000;
}



